///////////////////////////////////////////////////////////////////////////////////////////////////////
/////////////////////////////////][       		        ][////////////////////////////////////
/////////////////////////////////][       Public Hack v.5       ][///////////////////////////////////
/////////////////////////////////][          [ By ]             ][//////////////////////////////////
/////////////////////////////////][                             ][/////////////////////////////////
/////////////////////////////////][        BaDBoY               ][////////////////////////////////
/////////////////////////////////////////////////////////////////////////////////////////////////


// ===========
// =- Execs -=
// ===========

exec rates
exec vec_switch
exec speed

// ===========
// =- Cvars -=
// ===========

winamp 1
avdraw 1
name 32 
radar 1
trans 100
weapon 1	
esp 1  
aim 1
aimthru 0
shoot 1
team 0  
vec_switch 0
autowall 0
nospread 1
recoil 1.7
jump 1
duck 1
speed 1.0
aspeed 1.0
wall 3
nosky 1
soundmax 25 
gridclr 12
y_correction 0.085

// ================
// =- Placements -=
// ================
menu_x 131
menu_y 29
menu_w 233

con_x 373
con_y 37
con_w 640
con_h 480

radar_x 65
radar_y 65

song_x 373	//
song_y 10	//WINAMP TITLEBAR
song_w 640	//

time_x 15	//SYSTIME
time_y 137	//

// =============
// =- Scripts -=
// =============

alias wsec "#slot2"
alias nop  ";"
alias aswitch0 "alias sigswitch nop;alias aswitch aswitch1"
alias aswitch1 "alias sigswitch wsec;alias aswitch aswitch0"
aswitch1

alias wsec1 "#slot1"
alias nop1 ";"
alias aswitchr0 "alias sigswitch1 nop1;alias aswitchr aswitchr1"
alias aswitchr1 "alias sigswitch1 wsec1;alias aswitchr aswitchr0"
aswitchr1

alias +ramp "aspeed 1.0;speed 50;txt ]| TuRbO ON |["
alias -ramp "aspeed 2.2;speed 1.0;txt ]| TuRbO OFF |["
alias ramps "unbind q;bind q +ramp;autowall 1;aimthru 1;txt turbo loaded"


alias +Hack "aspeed 1;speed 1;autowall 0;wall 3;weapon 1;name 1;avdraw 1;vec_switch 0;bAll;aim 1;shoot 1"
alias -Hack "avclear;weapon 0;name 0;avdraw 0;shoot 0;aim 0;wall 0;nospread 0;spread 0;vec_switch 0"

// ===========
// =- Binds -=
// ===========

bind "del" 		"console_toggle;clear" 
bind "ins"		"menu_t"
bind "q"  		"+ramp"
bind "f12"	"-Hack"

//menu cfg
alias menuon "menu_select"
alias menuoff "menu_back;menu_back;menu_back;menu_back"
alias menu1 "menuon;alias menu_t menu0"
alias menu0 "menuoff;alias menu_t menu1"
menu0

// ===================
// =- Hack Commands -=
// ===================

alias sigdead "#say [ BaDBoY ][ v.5 ] [ By: www.united-cheaters.net ]"
alias sigmenuoff 
alias siground "#say [ BaDBoY ][ v.5 ] [ By: www.united-cheaters.net ]"
alias sigalive ""
alias sigswitch "#slot2"
alias sigswitch1 "#slot1"

// ================
// =- Misc Stuff -=
// ================

alias echo "" 

#hideradar 1
#cl_bobup 0
#cl_bob 0

alias Nickchanger1 "#name www.united-cheaters.net; later 1 Nickchangerr2;"
alias Nickchanger2 "#name wE%SaW%anD%PwNeD%All%NooBs; later 1 Nickchangerr3;"
alias Nickchanger3 "#name Dont%CrY%litte%Kid%LoSeRs; later 1 Nickchangerr4;"
alias Nickchanger4 "#name BaDBoY%v.5%is%released; later 1 Nickchangerr5;"
alias Nickchanger5 "#name Join%Forum%anD%EnjoY%iT; later 1 Nickchangerr6;"
alias Nickchanger6 "#name www.united-cheaters.net; later 1 Nickchangerr7;"
alias Nickchanger7 "#name wE%SaW%anD%PwNeD%All%NooBs; later 1 Nickchangerr8;"
alias Nickchanger8 "#name Dont%CrY%litte%Kid%LoSeRs; later 1 Nickchangerr9;"
alias Nickchanger9 "#name BaDBoY%v5%released; later 1 Nickchangerr10;"
alias Nickchanger10 "#name Join%Forum%anD%EnjoY%iT; later 1 Nickchangerr1;"

alias Nickchangernull ""
alias Nickchanger_ON "alias Nickchangerr1 Nickchanger1; alias Nickchangerr2 Nickchanger2; alias Nickchangerr3 Nickchanger3; Nickchanger_ON2"
alias Nickchanger_ON2 "alias Nickchangerr4 Nickchanger4; alias Nickchangerr5 Nickchanger5; alias Nickchangerr6 Nickchanger6; Nickchanger_ON3"
alias Nickchanger_ON3 "alias Nickchangerr7 Nickchanger7; alias Nickchangerr8 Nickchanger8; alias Nickchangerr9 Nickchanger9; Nickchanger_ON4"
alias Nickchanger_ON4 "alias Nickchangerr10 Nickchanger10; alias Nickchanger_S Nickchanger_OFF; txt Nickchanger Activated; Nickchanger1"

alias Nickchanger_OFF "alias Nickchangerr1 Nickchangernull; alias Nickchangerr2 Nickchangernull; alias Nickchangerr3 Nickchangernull; Nickchanger_OFF2"
alias Nickchanger_OFF2 "alias Nickchangerr4 Nickchangernull; alias Nickchangerr5 Nickchangernull; alias Nickchangerr6 Nickchangernull; Nickchanger_OFF3"
alias Nickchanger_OFF3 "alias Nickchangerr7 Nickchangernull; alias Nickchangerr8 Nickchangernull; alias Nickchangerr9 Nickchangernull; Nickchanger_OFF4"
alias Nickchanger_OFF4 "alias Nickchangerr10 Nickchangernull; alias Nickchanger_S Nickchanger_ON; txt Nickchanger Deactivated;"
alias Nickchanger_S Nickchanger_ON